/* UNIERSAL STYLING*/
*{margin:0 ;
    padding: 0;
    box-sizing: border-box;
    font-family: 'calibri', sans-serif;}
    
    h1{font-size: 30px;line-height: 46px;color:black ;}
    h2{font-size: 40px;line-height: 54px;color:black ;}
    h4{font-size: 22px;color:black ;}
    h6{font-size: 12px;font-weight:700;color:black ;}
    p{font-size: 16px;margin:15px 0 20px 0;color:gray ;}
    .section-p1 {padding: 30px 60px;}
    .section-m1 {padding: 40px 0;}
    button.normal{font-size: 18px;font-weight: 600;padding: 15px 30px;color: #1a1a1a;background-color: white;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    body{width:100%; }
    
    /* ***************************** */
    /* NAVIGATION BAR*/
    /* ***************************** */
    *,*::after,*::before{
    box-sizing: border-box;}
    .menu-btn {
    font-size: 18px; font-weight: bold; display: inline-block; text-align: center; background-color: #040008; color: white;
    padding: 20px; font-family: 'calibri', Tahoma, Geneva, Verdana, sans-serif; border: none;width: 100%;}
    .dropdown-menu {position: relative ;display: inline-block;}
    .menu-content {display: none; position: absolute; width: 100%; background-color: #017575; min-width: 160px;z-index: 1;}
    
    nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;font-family: 'calibri',}
    nav .all{background-color: orangered; width: 55.5%;margin-left:600px;margin-top: -74px;}
    nav .all img{margin-bottom: -6px;}
    .links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none;font-size: 18px;
    font-weight: bold;padding: 17px;}
    .links-hidden:hover,.links:hover {background-color: rgb(8, 107, 46);}
    .dropdown-menu:hover .menu-content {display: block;}
    .dropdown-menu:hover .menu-btn {background-color: #3e8e41;}
    .hamburger {color: white;font-weight: bolder;display: none;}
    .nav .search-icon .img{margin-left: 200px;}
    nav .home{text-decoration: none; margin-bottom: 0px;font-size: 45px; padding: 15px;font-weight: bold;margin-left: 5%;
    margin-top: -5px;}
    nav .home a{text-decoration: none;color: white;font-size: 40px;}
    nav .home a:hover{background-color: orangered;padding: 15px;}
    
    
    @media screen and (max-width: 930px) {
    nav{background-color: #017575; width: 100%; margin-left:0px;}
    nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
    .dropdown-menu{display: none;}
    nav.openNav a.hamburger {position: relative;}
    nav.openNav a {float: none;display: inline-block;text-align: center;margin-top: 20px;}
    nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
    .links,.links-hidden{display:block;color: rgb(255, 255, 255);text-decoration: none; font-size: 18px;
    font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
    nav.openNav .home a.hamburger {position: relative;}
    nav.openNav .home a {float: none; display: none; text-align: center;}
    nav .all{margin-left:0;margin-left:0px;width: 100%;}
    .links,.links-hidden{display: none; }
    nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
    nav .home a{text-decoration: none;color: white;font-size: 30px; margin-top: -25px;}
    nav .home a:hover{background-color: orangered;padding: 10px;}
    }
    nav.openNav div.dropdown-menu{
    display: block;
    width: 100%;}
    
    
    @media screen and (max-width: 820px) {
    nav{background-color: #017575; width: 100%; margin-left:0px;}
    nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
    .dropdown-menu{display: none;}
    nav.openNav a.hamburger {position: relative;}
    nav.openNav a {float: none;display: block;text-align: center;margin-top: 20px;}
    nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
    .links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none; font-size: 16px;
    font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
    nav.openNav .home a.hamburger {position: relative;}
    nav.openNav .home a {float: none; display: none; text-align: center;}
    nav .all{margin-left:0;margin-left:0px;width: 100%;}
    .links,.links-hidden{display: none; }
    nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
    }
    nav.openNav div.dropdown-menu{
    display: block;
    width: 100%;}
    
    @media screen and (max-width: 650px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:500px;}
    }
    @media screen and (max-width: 600px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:470px;}
    }
    
    @media screen and (max-width: 499px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:320px;}
    nav .home a.hamburger {display: none;}
    .dropdown-menu{display: none;}
    nav.openNav a.hamburger {position: relative;}
    nav.openNav a {float: none;display: block;text-align: center;}
    .links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none;font-size: 14px;
    font-weight: bold;padding: 15px; margin-top: 0px; margin-bottom:-15px;}
    nav.openNav .home a.hamburger {position: relative;}
    nav.openNav .home a {float: none;display: none;text-align: center;}
    nav .all{margin-left:0;margin-left:0px;width: 100%;}
    .links,.links-hidden{display: none; }
    nav .home{text-decoration: none;margin-bottom: 0px;font-size: 14px;padding: 22px;font-weight: bold;margin-left: 5%;}
    nav .home a{text-decoration: none;color: white;font-size: 15px; }
    
    nav.openNav div.dropdown-menu{
    display: block;
    width: 100%;}
    }
    @media screen and (max-width: 370px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 18px;margin-top: -7px;margin-left:280px;}
    }
    @media screen and (max-width: 280px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 18px;margin-top: -7px;margin-left:200px;}
    }
    @media screen and (max-width: 250px) {
    nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:150px;}
    }
     
    
    
    /* ***************************** */
    /* SECTION CONTROL (1ST SECTION) */
    /* ***************************** */
    #control{
    background-image: url();height: 85vh;width: 100%;background-size: cover;background-position: top 25% right 0;padding: 0 80px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    #control{animation-name: example;animation-duration: 30s;animation-iteration-count: infinite;}
    @keyframes example{
    0%{background-image: url(../images/background.jpg);}
    12%{background-image: url(../images/background\ 1.jpg);}
    25%{background-image: url(../images/background\ 2.jpg);}
    38%{background-image: url(../images/background.jpg);}
    50%{background-image: url(../images/background\ 3.jpg);}
    75%{background-image: url(../images/background\ 4.jpg);}
    100%{background-image: url(../images/background\ 5.jpg);}
    }
    #control h4{padding-bottom: 15px;}
    #control h1{color: #088178;} 
    #control button{font-size: 22px;font-weight: 600;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    #control button:hover{color: red;background-color: aqua; }
    
    
    @media screen and (max-width: 800px) {
    .section-p1{padding: 20px 20px; }
    #control{background-image: url();height: 50vh;width: 100%;background-size: cover;background-position: top 25% right -10%;
    padding: 0 80px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    #control h4{padding-bottom: 10px; font-size: 15px;}
    #control h1{color: #088178;font-size: 15px;} 
    #control h2{font-size: 18px;} 
    #control button{font-size: 15px;font-weight: 600;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    #control button:hover{color: red;background-color: aqua; }
    }
    
    @media screen and (max-width: 650px) {
    .section-p1{padding: 10px 10px; }
    #control{background-image: url();height: 120vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
    padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin-bottom:0px;}
    }
    
    @media screen and (max-width: 600px) {
    .section-p1{padding: 10px 10px; }
    #control{background-image: url();height: 60vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
    padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    }
    
    @media screen and (max-width: 500px) {
    .section-p1{padding: 10px 10px; }
    #control{background-image: url();height: 60vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
    padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    }
     
    @media screen and (max-width: 450px) {
      .section-p1{padding: 10px 10px; }
      #control{background-image: url();height: 65vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
      padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
      }

    @media screen and (max-width: 400px) {
    .section-p1{padding: 10px 10px; }
    #control{background-image: url();height: 65vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
    padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    }
    
    @media screen and (max-width: 370px) {
    .section-p1{padding: 10px 10px; }
    #control{background-image: url();height: 85vh;width: 100%;background-size: cover;background-position: top 25% right 40%;
    padding: 0 10px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
    }
    
    @media screen and (max-width: 250px) {
     .section-p1{padding: 0px }
     #control{background-image: url();height: 150vh;width: 100%;background-size: cover;background-position: top 25% right 30%;
     padding: 0 0px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
     #control h4{padding-bottom: 2px; font-size: 13px;}
     #control h1{color: #088178;font-size: 13px;} 
     #control h2{padding-bottom: 2px;font-size: 13px;} 
     #control button{font-size: 15px;font-weight: 600;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    
     }
    
    /* ***************************** */
    /* SECTION FEATURE (2ND SECTION) */
    /* ***************************** */
    #feature{display: flex; align-items: center; justify-content: space-between;flex-wrap: wrap;}
    #feature .fe-box{width: 180px;text-align: center;padding: 25px 15px;box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    border: none; border-radius:45px;margin:15px 0 ;}
    #feature .fe-box:hover{box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1) ;}
    #feature .fe-box img{width:100%;margin-bottom: 10px;height: 120px;border-radius:45px;}
    #feature .fe-box h6{padding:9px 8px 6px 8px ;line-height: 1;border-radius: 4px;color: aqua;background-color:#088178;
    display: inline-block;}
    #feature .fe-box:nth-child(2) h6{background-color: #088178; ;}
    #feature .fe-box:nth-child(3) h6{background-color: #088178; ;} 
    #feature .fe-box:nth-child(4) h6{background-color: #088178; ;}
    #feature .fe-box:nth-child(5) h6{background-color: #088178; ;}
    #feature .fe-box:nth-child(6) h6{background-color: #088178;;}
    
    @media screen and (max-width: 799px) {
    .section-p1{padding: 10px 10px; }
    #feature{justify-content: center;margin-bottom: 20px;}
    #feature .fe-box{margin:11px 11px;width: 170px;}
    }
    @media screen and (max-width: 499px) {
    .section-p1{padding: 5px 5px; }
    #feature{display:flex; align-items: center; justify-content: space-between;flex-wrap: wrap;margin:0px;margin-bottom: 20px;margin-top: -10px;}
    #feature .fe-box{margin:0px;width:110px;border-radius:25px;}
    #feature .section-p1 {padding: 10px 15px;}
    #feature .fe-box img{width:80px;margin-bottom: 10px;height: 70px;border-radius:5px;}
    }
    @media screen and (max-width: 360px) {
    .section-p1{padding: 1px 1px; }
    #feature{margin-bottom:20px;margin-top: 10px;margin: 10px;}
    #feature .fe-box{margin:-10px;width:90px;border-radius:20px;margin:0px;border:none;}
    #feature .section-p1 {padding: 1px 1px;}
    #feature .fe-box img{width:80px;margin-bottom: 10px;height: 70px;border-radius:5px;margin-left:-10px;}
    #feature .fe-box h6{line-height: 1;border-radius: 4px;color: aqua;background-color:#088178;
    display: inline-block;margin-left:-8px;}
    } 
    @media screen and (max-width: 320px) {
    .section-p1{padding: 1px 1px; }
    #feature{margin-bottom:20px;margin-top: 10px;margin: 20px;}
    #feature .fe-box{margin:-10px;width:90px;border-radius:20px;margin:0px;border:none;}
    #feature .section-p1 {padding: 1px 1px;}
    #feature .fe-box img{width:80px;margin-bottom: 10px;height: 70px;border-radius:5px;margin-left:-10px;}
    }
    
    @media screen and (max-width: 280px) {
     .section-p1{padding: 5px 5px; }
     #feature{margin:0px;margin-bottom: 20px;margin-top: -10px;}
     #feature .fe-box{margin:0px;width:75px;border-radius:25px;}
     #feature .section-p1 {padding: 5px 5px;}
     #feature .fe-box img{width:60px;margin-bottom: 10px;height: 70px;border-radius:5px;}
     }
    
    
    /* ***************************** */
    /* SECTION PRODUCT (3RD SECTION) */
    /* ***************************** */
    #product1{text-align: center;margin-top: -60px;}
    #product1 .pro{width:23%;min-width:200px;padding:10px 12px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:20px 20px 30px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
    #product1 .pro:hover{box-shadow:20px 20px 30px rgba(0, 0, 0, 0.06);}
    #product1 .pro img{width:100% ;border-radius: 20px;max-height: 250px;}
    #product1 .pro .des{text-align: start; padding: 10px 0;}
    #product1 .pro .des span{color: #606063;font-size: 18px;}
    #product1 .pro .des h5{padding-top: 7px;color: #1a1a1a;font-size: 18px; }
    #product1 .pro .des i{color:yellow;font-size: 12px; }
    #product1 .pro .des h4{color:#088176;font-size: 15px;font-weight: 700; padding: 7px;}
    #product1 .pro-container{display: flex;justify-content: space-between;padding: 20px;flex-wrap: wrap;margin-top: -20px} 
    #product1 p{font-size: 30px;margin-top: -12px;} 
    #product1 .pro-container a{text-decoration: none;} 
    
    @media (max-width:879px) {
    #product1 h2{text-align: center;font-size:20px;}
    .section-p1{padding: 5px 5px; }
    #product1 .pro{width: 50%;}
    #product1 .pro img{width:70% ;border-radius: 10px;max-height: 300px;}
    }
    
    @media (max-width:799px) {
    #product1 h2{text-align: center;font-size:20px;}
    .section-p1{padding: 5px 5px; }
    #product1 .pro{width: 50%;}
    #product1 .pro img{width:70% ;border-radius: 10px;max-height: 300px;}
    }
    
    @media (max-width:600px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro{width:13%;min-width:150px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:10px 10px 10px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
    #product1 .pro:hover{box-shadow:20px 20px 30px rgba(0, 0, 0, 0.06);}
    #product1 .pro img{width:100% ;border-radius:10px;max-height: 250px;}
    #product1 .pro .des{text-align: start; padding: 10px 0;}
    #product1 .pro .des span{color: #606063;font-size: 14px; }
    #product1 .pro .des h5{padding-top: 7px;color: #1a1a1a;font-size: 14px;}
    #product1 .pro .des h4{color:#088176;font-size: 15px;font-weight:700; padding: 7px;}
    #product1 .pro-container{display: flex;justify-content: space-between;padding: 0px;flex-wrap: wrap;margin-top:-20px;margin:20px;} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:499px) {
    #product1 h2{text-align: center;font-size:20px;}
    #product1{text-align: center;margin: none;}
    #product1 .pro{width:15%;min-width:150px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:20px 20px 30px rgba(0, 0, 0, 0.02);margin: 5px 0;transition: 0.2s;position: relative;}
    #product1 .pro:hover{box-shadow:20px 20px 30px rgba(0, 0, 0, 0.06);}
    #product1 .pro img{width:100% ;border-radius: 10px;max-height: 250px;}
    #product1 .pro-container{margin-top: -20px} 
    #product1 .pro-container a{text-decoration: none;} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:450px) {
    #product1 .pro{width:13%;min-width:150px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:20px 20px 30px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;margin-top: 20px;}
    }  
    
    @media (max-width:430px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro-container a{text-decoration: none;margin: none;} 
    #product1 .pro{width:13%;min-width:150px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:10px 10px 10px rgba(0, 0, 0, 0.02);margin: 10px 0;transition: 0.2s;position: relative;}
    #product1 .pro:hover{box-shadow:20px 20px 30px rgba(0, 0, 0, 0.06);}
    #product1 .pro-container{margin-top:-20px;margin:20px;} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:400px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro{width:13%;min-width:150px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:10px 10px 10px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
    #product1 .pro img{width:100% ;border-radius: 20px;max-height: 250px;}
    #product1 .pro-container{margin-top:-20px} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:380px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro{width:13%;min-width:110px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:10px 10px 10px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
    #product1 .pro-container{margin-top:-20px;margin:40px;} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:360px) {
    #product1{text-align: center;margin: none;margin-top: 30px}
    #product1 .pro-container a{text-decoration: none;margin: none;} 
    #product1 .pro{width:10%;min-width:50px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
    box-shadow:20px 20px 30px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
    #product1 .pro-container{display: flex;justify-content: space-between;padding: 0px;flex-wrap: wrap;margin-top: 30px} 
    #product1p{font-size: 14px;} 
    }
    
    @media (max-width:320px) {
      #product1{text-align: center;margin: none;margin-top: 30px}
      #product1 .pro{width:15%;min-width:115px;padding:5px 5px;border: 1px solid #cce7d0;border-radius: 25px;cursor: pointer;
      box-shadow:20px 20px 30px rgba(0, 0, 0, 0.02);margin: 15px 0;transition: 0.2s;position: relative;}
      #product1 .pro-container{margin-top: 30px;margin:10px;} 
      #product1p{font-size: 14px;} 
      }
    
    @media (max-width:280px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro-container{margin-top:-20px;margin:5px;} 
    #product1 p{font-size: 16px;} 
    }
    
    @media (max-width:240px) {
    #product1{text-align: center;margin: none;}
    #product1 .pro img{width:100% ;border-radius:10px;max-height: 250px;}
    #product1 .pro-container{margin-top:-20px;margin: 20px;} 
    #product1 p{font-size: 16px;} 
    }
    
    
    /* ***************************** */
    /* SECTION BANNER (4TH SECTION) */
    /* ***************************** */
    #banner{
    background-color:#088178 ;background-position: top 10% right 100%;display: flex;flex-direction: column;
    justify-content: center;align-items: center;text-align: center;background-image: url(../images/eric1.jpg);width: 100%;height: 50vh;margin-top: -20px;margin-bottom: 20px;}
    #banner h4{color: #088178;font-size: 26px;}
    #banner h2{color: #088178;font-size: 30px;padding: 10px 0;}
    #banner h2 span{color: red; }
    #banner button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    #banner button:hover{color: red;background-color: aqua; }
    
    @media (max-width:800px) {
    #banner{height: 35vh;background-position: top 25% right 10%;}
    #bannerh4{color: #088178;font-size: 26px;}
    #banner h2{color: #088178;font-size: 30px;padding: 10px 0;}
    }
    
    @media (max-width:650px) {
    #banner{height: 71vh;background-position: top 25% right -5%;}
    }
    
    @media (max-width:600px) {
    #banner{height: 45vh;background-position: top 25% right 10%;}
    }
    
    @media (max-width:499px) {
    #banner{background-position: top 30% right 10%; height: 35vh;}
    #banner h4{color: #088178;font-size: 17px;}
    #banner h2{color: #088178;font-size: 17px;padding: 5px 0;}
    }
    
    @media (max-width:360px) {
    #banner{background-position: top 30% right 10%; height: 35vh;}
    #banner h4{color: #088178;font-size: 14px;}
    #banner h2{color: #088178;font-size: 14px;padding: 0px 0;}
    #banner button{font-size: 15px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    }
    
    @media (max-width:280px) {
    #banner{background-position: top 30% right 10%; height: 30vh;margin-bottom: 35px;}
    #banner h4{color: #088178;font-size: 13px;}
    #banner h2{color: #088178;font-size: 13px;padding: 0px 0;}
    #banner button{font-size: 15px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;}
    }
    
    
    /* ***************************** */
    /* SECTION SM-BANNER (5TH SECTION) */
    /* ***************************** */
    #sm-banner{display: flex;justify-content: space-between;flex-wrap: wrap;}
    
    #sm-banner .banner-box {display: flex;flex-direction: column;justify-content: center;align-items: flex-start;
    background-image: url(../images/eric2.jpg);min-width:580px ;height: 50vh;background-size: cover;
    background-position: center;padding: 30px;}
    #sm-banner .banner-box2 {background-image: url(../images/eric1.jpg);} 
    #sm-banner h4 {color: white;font-size: 20px;font-weight: 300;}
    #sm-banner h2 {color: white;font-size: 28px;font-weight: 800;}
    #sm-banner span{color: white;font-size: 14px;font-weight: 500;padding-bottom: 15px;}
    button.white{font-size: 14px;font-weight: 600;padding: 11px 18px;color:white;background-color:transparent;cursor: pointer;border: 1px solid white;outline: none;transition:0.2s;}
    #sm-banner .banner-box:hover button{background: #088178; border: 1px solid#088178;}
    
    
    
    @media (max-width:799px) {
    #sm-banner .banner-box {min-width:100% ;height: 30vh;padding: 30px;}
    #sm-banner .banner-box2 {margin-top: 20px;} }
    #sm-banner h4 {color: white;font-size: 20px;font-weight: 300;}
    #sm-banner h2 {color: white;font-size: 28px;font-weight: 800;}
    #sm-banner span{color: white;font-size: 14px;font-weight: 500;padding-bottom: 15px;}
    
    
    @media (max-width:499px){
    #sm-banner .banner-box {width:105% ;height: 40vh;padding:20px;} 
    #sm-banner .banner-box2 {margin-top: 20px;}
    }
    
    @media (max-width:400px){
    #sm-banner .banner-box {width:105% ;height: 45vh;padding:10px;} 
    #sm-banner .banner-box2 {margin-top: 10px;}
    #sm-banner h4 {color: white;font-size: 15px;font-weight: 300;}
    #sm-banner h2 {color: white;font-size: 15px;font-weight: 800;}
    #sm-banner span{color: white;font-size: 14px;font-weight: 500;padding-bottom: 15px;}
    }
    
    /* ***************************** */
    /* SECTION BANNER 3 (6TH SECTION) */
    /* ***************************** */
    #banner3 {display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0 80px;margin-bottom: 30px;}
    #banner3 .banner-box {display: flex;flex-direction: column;justify-content: center;align-items: flex-start;
    background-image: url(../images/eric2.jpg);min-width:30% ;height: 30vh;background-size: cover;background-position: center;
    padding: 20px;margin-top: 20px;}
    #banner3 .banner-box .banner-box3{background-image: url(../images/eric1.jpg);}
    #banner3 .banner-box .banner-box2{background-image: url(../images/eric2.jpg);}
    #banner3 h2{color: white;font-size: 22px;font-weight: 900;}
    #banner3 h3{color: coral;font-size: 15px;font-weight: 800;}
    
    
    @media (max-width:799px) {
    #banner3{padding:0 20px;}
    #banner3 .banner-box{min-width: 100%;}
    }
    
    
    @media (max-width:499px) {
    #sm-banner .banner-box {width:105% ;height: 40vh;padding:20px;} 
    #sm-banner .banner-box2 {margin-top: 20px;}
    }
    
    
    
    /* ***************************** */
    /* SECTION FOOTER(7TH SECTION) */
    /* ***************************** */
    
    footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 40px 80px;
    background-color: #088176;font-size: 20px;}
    footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
    footer .logo{margin-bottom: 30px;}
    footer h4{font-size: 25px;padding-bottom: 20px;}
    footer p{font-size: 20px;margin:0 0 8px 0;color: yellowgreen;}
    footer a{font-size: 20px;text-decoration: none;color: #222; margin-bottom: 10px; }
    footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
    footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
    footer .installimg {margin: 10px 0 15px 0;}
    footer a:hover{color: #088176;}
    footer .copyright{width: 100%;text-align: center;}
    
    @media (max-width:820px) {
    footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 20px 30px;
    background-color: #088176;font-size: 18px;}
    footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
    footer .logo{margin-bottom: 30px;}
    footer h4{font-size: 17px;padding-bottom: 20px;}
    footer p{font-size: 16px;margin:0 0 8px 0;color: yellowgreen;}
    footer a{font-size: 16px;text-decoration: none;color: #222; margin-bottom: 10px; }
    footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
    footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
    footer .installimg {margin: 10px 0 15px 0;}
    footer a:hover{color: #088176;}
    footer .copyright{width: 100%;text-align: center;}
    }
    
    @media (max-width:420px) {
    footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 20px;
    background-color: #088176;font-size: 18px;}
    footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
    footer .logo{margin-bottom: 30px;}
    footer h4{font-size: 17px;padding-bottom: 20px;}
    footer p{font-size: 16px;margin:0 0 8px 0;color: yellowgreen;}
    footer a{font-size: 16px;text-decoration: none;color: #222; margin-bottom: 10px; }
    footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
    footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
    footer .installimg {margin: 10px 0 15px 0;}
    footer a:hover{color: white;}
    footer .copyright{width: 100%;text-align: center;}
    }
    
    @media (max-width:799px) {
    #banner3{padding:0 10px;}
    #banner3 .banner-box{min-width: 100%;}
    footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
    footer .col-install{margin-left: -10px;}
    footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 20px;
    background-color: #088176;font-size: 14px;}
    }
    
    
    @media (max-width:499px) {
    #sm-banner .banner-box {width:100% ;height: 40vh;padding:10px;} 
    #sm-banner .banner-box2 {margin-top: 20px;}
    footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 20px;
    background-color: #088176;font-size: 14px;}
    footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-top: 15px;}
    }
    
    
    
    
    
    
    
    
    
    
    